.collection {
    margin: 0.5rem 0 1rem 0;
    border: 1px solid #e0e0e0;
    border-radius: 2px;
    overflow: hidden;
    position: relative;
}

.collection.with-header .collection-item {
    padding-left: 30px;
}

.collection a.collection-item {
    display: block;
    transition: .25s;
    color: #26a69a;
}

.collection .collection-item {
    background-color: #fff;
    line-height: 1.5rem;
    padding: 10px 20px;
    margin: 0;
    border-bottom: 1px solid #e0e0e0;
}

.collection a.collection-item:not(.active):hover {
    background-color: #ddd;
}

span.badge {
    min-width: 3rem;
    padding: 0 6px;
    margin-left: 14px;
    text-align: center;
    font-size: 1rem;
    line-height: inherit;
    color: #757575;
    float: right;
    box-sizing: border-box;
}

span.badge {
    line-height: 3;
}

.pointer {
    cursor: pointer;
}

.flex-middle {
    align-items: center;
}

.flex {
    display: flex;
}

.description-text {
    font-size: .8em;
    color: #9e9e9e;
}

.circle {
    color: #fff;
    border-radius: 9999;
    width: 35px;
    height: 35px;
    line-height: 35px;
}

.margin-right {
    margin-right: 15px;
}

.text-center {
    text-align: center;
}

.circle {
    border-radius: 50%;
}

.teal {
    background-color: #009688 !important;
    text-transform: capitalize;
}

.capitilize-text {
    text-transform: capitalize;
}